@charset "UTF-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}


.container {
	width: 80%;
	max-width: 1200px;
        min-width: 320px;
	background: #FFFFFF;
	margin: 0 auto; 
}

.header {
	background: #FFFFFF;
}


.sidebar1 {
	float: left;
	width: 25%;
	background: #FFFFFF;
	padding-bottom: 10px;
}
.content {
	padding: 10px 10;
	width: 75%;
	float: left;
}

.footer {
 	padding: 10px 0;
	position: relative;/* this allows IE6 Layout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #FFF;
}

a {
	color: #6600CC; /*this colors the links*/
	list-style:none;
	text-decoration:none; /*this takes away the underline*/
}

a:hover{
			color:#9900FF; /* this colors the hover links */
			text-decoration:none;
}
	

		h1 {	/* Main Title Heading */
			font-size: 3em;
		        line-height: 80%;  /* adjust this to add or reduce the space between lines */
			font-family:"Times New Roman",tahoma,georgia ;
			font-weight:normal;
			color:#000033;
			position: relative;
			
			}
 	
		h2 {    /* Sub Headings*/
			font-size: 150%;
			font-style: normal;
			font_weight: bold;
			line-height: 100%;
			font-family:"Times New Roman",Georgia,Serif;
		
			} 
		